
=head1 NAME

SDL::Cookbook

=head2 CATEGORY

Cookbook

=head2 First Steps

see L<SDL::Tutorial>

=head2 PDL with SDL

Attaching a PDL piddle object to SDL. L<SDL::Cookbook::PDL>

=head2 POGL with SDL

Starting an OpenGL app with SDLx::App. L<SDL::Cookbook::OpenGL>

Sending textures to Perl OpenGL. L<SDL::Cookbook::POGL>

=head1 AUTHORS

See L<SDL/AUTHORS>.

